version: 1.0.4
files:
  - url: Prinfab Print Agent Setup 1.0.4.exe
    sha512: JPwdZaeKIQAgQ1vonskg+eShOBpkn9XiJkhNdDAhW9q+vI9CvWJehwxKYdaVtNRvkCA7nkkgQxxa3I3T4Wu0vg==
    size: 89630974
path: Prinfab Print Agent Setup 1.0.4.exe
sha512: JPwdZaeKIQAgQ1vonskg+eShOBpkn9XiJkhNdDAhW9q+vI9CvWJehwxKYdaVtNRvkCA7nkkgQxxa3I3T4Wu0vg==
releaseDate: '2026-02-02T10:22:48.870Z'
